AOZ Studio Beta - Bug #810

Del Asset giving an internal error
08/17/2021 08:39 PM - Paul Kitching

Status: Closed Start date: 08/17/2021
Priority: Normal Due date:

Assignee: David Baldwin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

This gives me an internal error:

del asset "audio",1

History

#1 - 09/19/2021 07:02 PM - Paul Kitching

- Affected version changed from 1.0.0 (B8) u15to 1.0.0 (B10) u16

Still an Internal Error in Beta 10.

#2 - 09/20/2021 06:19 AM - David Baldwin

- Status changed from New to Resolved

- Assignee changed from Francois Lionet to David Baldwin

Not any more! Fixed, incorrect function call 'toLower', should have been 'toLowerCase'

#3 - 02/13/2022 05:29 PM - David Baldwin

- Status changed from Resolved to Closed
